## r-cran-spacefillr 0.4.0

=== DESCRIPTION ===
Package: spacefillr
Type: Package
Title: Space-Filling Random and Quasi-Random Sequences
Version: 0.4.0
Authors@R: c(person("Tyler", "Morgan-Wall", email = "tylermw@gmail.com", 
    role = c("aut", "cph", "cre"), comment = c(ORCID = "0000-0002-3131-3814")),
    person("Andrew", "Helmer", role = c("ctb", "cph")),
    person("Leonhard", "Grünschloß", role = c("ctb", "cph")),
    person("Eric", "Heitz", role = c("ctb", "cph")))
Maintainer: Tyler Morgan-Wall <tylermw@gmail.com>
Description: Generates random and quasi-random space-filling sequences. Supports the following sequences: 'Halton', 'Sobol', 'Owen'-scrambled 'Sobol',  'Owen'-scrambled 'Sobol' with errors distributed as blue noise, progressive jittered, progressive multi-jittered ('PMJ'), 'PMJ' with blue noise, 'PMJ02', and 'PMJ02' with blue noise. Includes a 'C++' 'API'. Methods derived from "Constructing Sobol sequences with better two-dimensional projections" (2012) <doi:10.1137/070709359> S. Joe and F. Y. Kuo, "Progressive Multi-Jittered Sample Sequences" (2018) <https://graphics.pixar.com/library/ProgressiveMultiJitteredSampling/paper.pdf> Christensen, P., Kensler, A. and Kilpatrick, C., and "A Low-Discrepancy Sampler that Distributes Monte Carlo Errors as a Blue Noise in Screen Space" (2019) E. Heitz, B. Laurent, O. Victor, C. David and I. Jean-Claude, <doi:10.1145/3306307.3328191>. 
License: MIT + file LICENSE
Imports: Rcpp (>= 1.0.0)
LinkingTo: Rcpp
Encoding: UTF-8
RoxygenNote: 7.3.2
URL: https://github.com/tylermorganwall/spacefillr
BugReports: https://github.com/tylermorganwall/spacefillr/issues
SystemRequirements: C++17
Config/build/compilation-database: true
NeedsCompilation: yes
Packaged: 2025-02-23 23:50:25 UTC; tyler
Author: Tyler Morgan-Wall [aut, cph, cre]
    (<https://orcid.org/0000-0002-3131-3814>),
  Andrew Helmer [ctb, cph],
  Leonhard Grünschloß [ctb, cph],
  Eric Heitz [ctb, cph]
Repository: CRAN
Date/Publication: 2025-02-24 00:30:02 UTC
