## r-cran-spacefillr 0.3.3

=== debian/changelog ===
r-cran-spacefillr (0.3.3-2) unstable; urgency=medium

  * Harvested more copyright statements.

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Feb 2025 08:56:13 +0900

r-cran-spacefillr (0.3.3-1) unstable; urgency=medium

  * Initial release 
  * This is a new build dependency of r-cran-irace 

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 09:13:25 +0900
