=== debian/control ===
Source: r-cran-spacefillr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Charles Plessy <plessy@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spacefillr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spacefillr.git
Homepage: https://cran.r-project.org/package=spacefillr
Rules-Requires-Root: no

Package: r-cran-spacefillr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Space-Filling Random and Quasi-Random Sequences
 Generates random and quasi-random space-filling sequences. Supports the
 following sequences: 'Halton', 'Sobol', 'Owen'-scrambled 'Sobol', 'Owen'-
 scrambled 'Sobol' with errors distributed as blue noise, progressive
 jittered, progressive multi-jittered ('PMJ'), 'PMJ' with blue noise,
 'PMJ02', and 'PMJ02' with blue noise. Includes a 'C++' 'API'. Methods
 derived from "Constructing Sobol sequences with better two-dimensional
 projections" (2012) <doi:10.1137/070709359> S. Joe and F. Y. Kuo,
 "Progressive Multi-Jittered Sample Sequences" (2018) <https://graphics.-
 pixar.com/library/ProgressiveMultiJitteredSampling/paper.pdf>
 Christensen, P., Kensler, A. and Kilpatrick, C., and "A Low-Discrepancy
 Sampler that Distributes Monte Carlo Errors as a Blue Noise in Screen
 Space" (2019) E. Heitz, B. Laurent, O. Victor, C. David and I. Jean-
 Claude, <doi:10.1145/3306307.3328191>.
