## r-cran-spacefillr 0.4.0

=== debian/changelog ===
r-cran-spacefillr (0.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Feb 2025 14:52:50 +0900
